<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockMarketConstants](./bitburner.stockmarketconstants.md) &gt; [WSEAccountCost](./bitburner.stockmarketconstants.wseaccountcost.md)

## StockMarketConstants.WSEAccountCost property

Cost of the WSE account

**Signature:**

```typescript
WSEAccountCost: number;
```
